	dyalog-sr 0.0.1 installation

NOTE: the best way to install frmg and its dependencies is to use
alpi, the ALPAGE installer, which may be found at
<http://alpage.inria.fr/alpi.en.html>


What you need
=============

     - DyALog 1.13.0	: grammar compiler [ See at http://alpage.inria.fr/~clerger ]

   For developpers starting from SVN or needing to run automake,
   please note that 'automake-dyalog' (from package DyALog) should be
   used instead of plain 'automake'. automake-dyalog is a slightly
   modified version of automake to setup compilation rules for DyALog
   programs.

How to compile and install
==========================

  - ./configure
  % if starting from a clean release, and not wishing to rebuid frgram.tag.xml
  % then use the following line:
  - make

configure options
=================
